/*
Theme Name: Tradie Sales - Child
Description: Tradie Sales was built by the fine folks at Gold Coast Websites
Author: Gold Coast Websites
Template: tradiesales
Version: 1.0
*/

@import url("../tradiesales/style.css");

body {
	font-family: 'Roboto', sans-serif;
}

section a {
	color: #393939;
}

section a:hover {color: #111 !important;}

h1,h2,h3,h4 {font-weight: 700 !important; margin-top: 5px !important; margin-bottom: 5px !important;}

/* ==================================================
	HEADER
================================================== */


#core_header, 
#core_header_wrapper {
	background: #000 !important;
}

#core_logo {
	background: rgb(255,228,0) !important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,228,0,1) 0%, rgba(255,208,0,1) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,228,0,1)), color-stop(100%,rgba(255,208,0,1))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe400', endColorstr='#ffd000',GradientType=0 ) !important; /* IE6-9 */
	box-shadow: inset 0px -2px 2px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0px -2px 2px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px -2px 2px 0px rgba(0,0,0,0.5);
	height: 100px;
}

.header_style2 #core_logo img {
	padding: 13px 5px;
}

/* ==================================================
	NAVIGATION
================================================== */

#wprmenu_bar, #wprmenu_bar *, #wprmenu_menu, #wprmenu_menu * {
	font-family: 'Roboto', sans-serif !important;
}

#menu-primary {
	font-family: 'Roboto', sans-serif;
	float: left;
	margin-left: 50px;
}

#menu-primary a {
	color: #fff;
	font-size: 16px;
}

.header_style2 .navbar-nav > li {
	padding-top: 42px;
	margin-right: 70px;
}

.header_style2 .navbar-nav li:last-of-type {
	margin-right: 0;
}

.header_style2 .navbar-nav li a span::before {
	content: "- ";
	color: #ffe400;
	margin-right: 4px;
}

.navbar {
	margin-bottom: 5px;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, 
.navbar .nav li.dropdown.active>.dropdown-toggle, 
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
	color: #FFF !important;
	opacity: 1 !important;
}

/* Submenu */
.dropdown-menu>li>a {
	color: #393939 !important;
}

/* Mobile Nav */
.navbar-inverse .navbar-brand {
	color: #fff;
}

#core_mobile_menu.navbar-inverse,
#core_mobile_menu .nav > li:hover {
	background: #000 !important;
}

/* Breadcrumbs */
.breadcrumb {
	padding: 8px 0px;
}

#core_main_breadcrumbs li.current {
	color: #393939;
}

#feature-category-box .btn {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 12px 20px;
	font-size: 24px;
	background: #000 !important;
}

#feature-category-box .btn:hover {background: #000 !important;opacity: 1 !important;}

#site-search placeholder {color: #222 !important;}
#site-search ::-webkit-input-placeholder {color: #222 !important;}
#category-dropdown {color: #000;font-weight: bold;}
#post-code {color: #000;}

/* ==================================================
	CONTENT
================================================== */

#core_padding {margin-top: 0px !important;}
#core_padding .core_section_top_row {padding: 0 !important;}

.list_style.wlt_search_results.row {
	margin-top: 15px !important;
}

.breadcrumb_wrapper_inner {
	margin-top: 10px !important;
}

#core_main_breadcrumbs_left .btn,
#core_main_breadcrumbs_right .btn {
	background: none !important;
	border-color: #ddd !important;
	color: #393939 !important;
}

div#core_main_breadcrumbs_wrapper .col-md-12 {padding: 0 !important;}
div#wlt_search_tabs .col-md-6 {padding-left: 0px !important;padding-right: 0px !important;}
.pagnavbar {margin: 0 !important; float: left; width: 100%;}

#core_padding .container {
	margin-top: 0px;
	min-height: 500px;
}

#core_middle_column {
	padding-left: 0;
}

.block .block-title {
	padding: 10px 0 6px 0px;
}

.block .block-content,
#map_carousel {
	border: 0px solid #fff !important;
}

.thumbnail {
	border: 0px solid #fff !important;
}

.thumbnail img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
	max-height: 150px;
}

.item .thumbnail h3,
.item .thumbnail h3 a {
	color: #393939;
	text-decoration: none;
	text-transform: uppercase;
	margin:0 !important;

}

.thumbnail .col-md-3,
.thumbnail ..col-md-4,
.featured .col-md-3,
.featured .col-md-4 {padding-left: 0px !important;}

.item .thumbnail .wlt_shortcode_price {
	color: #ffe400;
	font-size: 30px;
}

.block .block-title {
	padding: 0 !important;
}

.block .block-title, 
.block .block-title h3, 
.block .block-title h1 {
	background: #fff !important;
}

.block .block-title h1, 
.block .block-title h3 {
	color: #393939 !important;
	font-size: 26px;
}

h1,h2,h3,h4 {color: #393939;}

.carousel-control {color:#393939 !important}
.wlt_carsousel_main_wrapper .carousel-control.left,
.wlt_carsousel_main_wrapper .carousel-control.right {opacity:1 !important;}

.shortcode_category_block ul .head, .shortcode_taxonomy_block ul .head {font-size: 14px !important;}
.shortcode_category_block .categorysublist li a {font-size: 13px !important;}

.carousel-inner .wlt_shortcode_category {
display: none !important;
}

div.panel-headingListing.Information h4 {padding: 10px 0 0 15px;}

#wlt_core_subcategories span {
margin-right: 10px;
display: block;
text-align: left;
font-size: 12px;
}

#SINGLEIMAGEDISPLAY {margin-right: 0px !important;}

.wlt_classifieds_theme .pricestricker {
position: absolute;
width: 15%;
line-height: 51px;
z-index: 10;
font-weight: normal;
font-size: 30px;
right: 0;
text-align: right;
background: none !important;
color: #393939 !important;
font-size: 30px !important;
text-shadow: none !important;
background: #ffe400 !important;
height: 51px !important;
text-align: center;
}

.single-listing_type .wlt_toolbar {
	padding: 0px;
	margin: 0px !important;
}
.single-listing_type .wlt_toolbar li {
	display: block !important;
	float: none !important;
	margin-bottom: 5px !important;
}
.single-listing_type .wlt_toolbar a {
	text-decoration: none;
}

.home .panel {
	border:none !important;
	box-shadow: none !important;
}

.home .panel-default>.panel-heading {
	background: #FFF;
	border:none !important;
	color: #393939 !important;
	font-size: 26px;
	line-height: 30px;
	padding: 0px !important;
	margin: 0px !important;
	text-transform: uppercase;
	font-weight: 700 !important;
}

.panel.panel-default._searchresults .panel-heading,
.core_widgets_categories_list .panel-heading,
.page-template-default .panel-heading,
#PACKAGEBLOCK .panel-heading,
.wlt_login .panel-heading {
	color: #393939 !important;
	font-size: 26px;
	line-height: 30px;
	padding: 0px;
	margin: 0px !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	background: #FFF;
	border-color: transparent !important;
}

#core_middle_column .panel.panel-default._searchresults,
.page-template-default .panel.panel-default,
#PACKAGEBLOCK .panel.panel-default,
.wlt_login .panel.panel-default {
	border-color: transparent !important;
	box-shadow: none !important;
}

.core_widgets_categories_list .panel-default,
.core_widgets_categories_list .panel-default>.panel-heading,
#core_middle_column .panel.panel-default._searchresults .panel-default>.panel-heading {
	border-color: transparent !important;
}

#core_middle_column .panel-body {
	padding: 10px 0 0 0 !important;
}

.wlt_search_results.list_style .itemdata {
	margin-bottom: 20px !important;
}

.featuredsticker {
	background: #ffe400 !important;
	color: #000 !important;
}

/* ==================================================
	SIDEBAR
================================================== */
aside.col-sm-4.hidden-xs {
	display: block!important;
}

aside .block:nth-child(2) {
	display: none;
}

#core_right_column .ts-login {
/*	position: absolute;*/
/*	margin-top: 66px;*/
}

.core_widgets_categories_list ul {
	margin: 20px 0 !important;
}

.core_widgets_categories_list ul li {
	padding: 0px !important;
	text-align: left;
}

.core_widgets_categories_list ul li a {
	background: #393939;
	color: #FFF;
	display: block;
	float: none;
}

.core_widgets_categories_list ul li.list-group-item a {
	padding: 10px 15px !important;
}
.core_widgets_categories_list ul li.list-group-item a:hover {
	color: #FFF !important;
}

.core_widgets_categories_list ul li ul.children {
	font-weight: normal;
	padding-left: 10px;
	border-top: 1px solid #393939;
	display: none;
	background: #fff !important;
	margin: 0 !important;
}

.core_widgets_categories_list ul li ul.children li {
	background: none !important;
	line-height: 20px !important;
	padding-left: 20px;
	color: #393939;
}

.core_widgets_categories_list ul li ul.children li a {
	padding: 5px !important;
}

.core_widgets_categories_list ul li ul.children li a,
.core_widgets_categories_list ul li ul.children li a:hover {
	color: #393939 !important;
}

.core_widgets_categories_list ul li {
	border:none !important;
}

#SINGLEIMAGEDISPLAY img {
width: 100%;
}


/* ==================================================
	FOOTER
================================================== */

#core_footer_wrapper .col-md-4 {padding-left: 0px;}
#core_footer_wrapper .col-md-4 .hidden-xs {padding-right: 0px;}

#footer_bottom .col-md-7 {padding-left: 0px;}
#footer_bottom .col-md-5 {padding-right: 0px;}

#footer_bottom ul.socialicons > li {float: none;}

#footer_bottom p {color: #FFF !important;}

#footer_bottom .row div:last-child {
	text-align: center;
}

#core_footer_wrapper,
#footer_content {
	background: rgb(255,228,0) !important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,228,0,1) 0%, rgba(255,208,0,1) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,228,0,1)), color-stop(100%,rgba(255,208,0,1))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe400', endColorstr='#ffd000',GradientType=0 ) !important; /* IE6-9 */
}

#footer_content a,
#footer_content a:hover {
	color: #000;
}

#core_footer_wrapper ul.menu {
	padding-left: 20px;
}

.core_widgets_listings li h3 {
	line-height: 1.42857143;
}

footer .footer-block-title {
	font-size: 17px;
	line-height: 25px;
	font-weight: bold;
}

footer .footer-block {
	line-height: inherit !important;
}

#core_footer_wrapper, 
#core_footer_wrapper h3,
footer .footer-block-title {
	color: #000 !important;
}

#core_footer_wrapper #footer_bottom {
	background: #000 !important;
	padding: 10px 0;
	color: #FFF !important;
}

#footer_bottom ul.socialicons {
	width: auto;
}

#core_footer_wrapper .col-md-4.hidden-xs {
	display: block !important;
}

.textwidget {line-height: 20px;}

/* ==================================================
	PAGE SPECIFIC
================================================== */
/* Home */
#core_homepage_fullwidth_wrapper {
	padding: 0 0 40px 0;
}

#core_homepage_fullwidth_wrapper p {
	margin: 0 !important;
}

#core_homepage_fullwidth_wrapper .feature img {
	width: 100%;
	height: auto;
}

#HomeMainBanner {
	margin-bottom: 0;
}

#feature-category-box {
	background: rgb(255,228,0) !important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,228,0,1) 0%, rgba(255,208,0,1) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,228,0,1)), color-stop(100%,rgba(255,208,0,1))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe400', endColorstr='#ffd000',GradientType=0 ) !important; /* IE6-9 */
	box-shadow: inset 0px -2px 2px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0px -2px 2px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px -2px 2px 0px rgba(0,0,0,0.5);
	padding:0;
	text-align: center;
	float: left;
	width: 100%;
}

#feature-category-box a:hover {
	text-decoration: none;
	opacity: .7;
}

#feature-category-box h3 {
	font-size: 12px;
	margin: 0 auto;
	max-width: 100px;
	text-transform: uppercase;
}

#feature-category-box h3,
#feature-category-box h3 a {
	color: #000;
}

.feature-thumb {
	margin: 10px auto 0;
}

.feature-container {
	margin-bottom: 0;
	border-right: 1px solid rgba(17, 17, 17, 0.25);
	height: 110px;
	cursor: pointer;
}

.feature-container.first {
	padding: 0 !important;
	margin-left: 15px !important;
}

#main-searchbox {
	background: #393939 !important;
	border-radius: 0 0 10px 10px;
	padding: 10px 15px;
	float: left;
	width: 100%;
}

#main-searchbox div {
	margin-bottom: 5px;
}

#main-searchbox .ssbtn {
}

#main-searchbox h3 {
	color: #fff;
	font-size: 14px;
	margin: 10px 0;
}

#main-searchbox .btn-primary {
	background: #111 !important;
	border-color: #111 !important;
	color: #ffe400 !important;
}

/* Popular Listing Carousel */
.panel.panel-default.carousel_block {
border-bottom: 1px solid #DDD !important;
}

.wlt_classifieds_theme .wlt_search_results .thumbnail {
	background: #FFF;
}

.carousel-inner {
	height: 280px !important;
}
.carousel-inner .col-md-4,
.carousel-inner .col-md-8 {
width: 100% !important;
text-align: center;
}

.carousel-inner h3 {font-size: 18px !important;}
.carousel-inner .btn {display: none !important;}

.carousel-inner .col-md-4 {
height: 170px !important;
}

.carousel-control {
	width: 40px;
	text-shadow:none !important;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none !important;
}

.carousel-control .glyphicon-chevron-left {}
.carousel-control .glyphicon-chevron-right {margin-right: -15px !important;}

.glyphicon-chevron-left:before,
.glyphicon-chevron-right:before {
background: #ffe400;
padding: 5px;
}

.carousel-control .icon-prev, 
.carousel-control .icon-next, 
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
	top:35% !important;
}

/* Latest Listings */
.wlt_classifieds_theme .wlt_search_results.list_style .item {
	margin-bottom: 30px !important;
}

.wlt_classifieds_theme .wlt_search_results.list_style .thumbnail {
}

.wlt_classifieds_theme .wlt_search_results.list_style .thumbnail .frame img {
	max-height: auto !important;
	width: 100% !important;
}

.wlt_classifieds_theme .wlt_search_results.grid_style h1 a {
	color: #ffe400;
}

.wlt_classifieds_theme .wlt_search_results.list_style .frame {
	max-width: 100% !important;
	padding: 0 !important;
	background: none !important;

}

.wlt_search_results.row.list_style .item.topcategory .thumbnail {background: #ffe400 !important;}
.item.topcategory .thumbnail .wlt_shortcode_price {color:#393939 !important;}
.item.topcategory a {color: #393939;}

.wlt_search_results.row.list_style .item.highlightlisting .thumbnail {background: #BB1616 !important}
.wlt_search_results.row.list_style .item.highlightlisting h3,
.wlt_search_results.row.list_style .item.highlightlisting h3 a,
.wlt_search_results.row.list_style .item.highlightlisting h3 a:hover {color:#FFF !important;}

.item.highlightlisting a {color: #fff;}
.item.highlightlisting a:hover {color: #FFF;}
.item.highlightlisting .thumbnail .wlt_shortcode_price {color:#ffe400 !important;}

.itemdata.featured .thumbnail {background: #eee;}
.itemdata.featured .thumbnail .wlt_shortcode_price {color:#393939 !important;font-size: 26px;}
.itemdata.featured a {color: #393939;}

.wlt_search_results.list_style .thumbnail .frame img {
	float: none;
}

.wlt_shortcodes_timesince,
.wlt_shortcode_category,
.wlt_shortcode_AUTHORIMAGE-CIRCLE,
.wlt_shortcode_excerpt,
.wlt_shortcode_location  {
	display: none;
}

.featured .wlt_shortcode_excerpt,
.featured .wlt_shortcode_category,
.topcategory .wlt_shortcode_excerpt,
.highlightlisting .wlt_shortcode_excerpt,
.topcategory .wlt_shortcode_category,
.highlightlisting .wlt_shortcode_category { display: block !important; padding: 3px 0 !important;}

.wlt_shortcode_excerpt,
.wlt_shortcode_location {
	display: none;
}

.home .pagnavbar {
	display: none;
}

.item.featured .thumbnail {}

.wlt_toolbar {text-transform: capitalize !important;}

.packagesblock .col-md-3 {
	padding: 0 !important;
	width: 224px !important;
}

.packagesblock .days {padding-bottom: 10px !important;}

#PACKAGEBLOCK {
	border:none !important;
	box-shadow: none !important;
}

#PACKAGEBLOCK .list-group-item {
	padding: 10px !important;
}

#PACKAGEBLOCK .panel h3,
.packagelistitems .panel-heading h5,
.packagesblock .panel-heading h5 {font-size: 20px !important; font-weight: bold !important;}

.packagesblock ul.packagelistitems {
	float: left;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

.packagesblock .panel-heading {background: rgb(255,228,0) !important; padding: 10px 15px !important;}
.packagesblock .panel-default {border-color:#FFF !important;}
.packagelistitems .panel {}
.packagesblock .panel {
	-webkit-transition-property: none !important;
	-webkit-transition-duration: none !important;
	-webkit-transition-timing-function: none !important;
	-moz-transition: none !important;
}
.packagesblock .panel:hover {
	box-shadow: none !important;
	-webkit-transform: none !important;
	-moz-transform: none !important;
}

.glyphicon-remove {color:#C00;}
.glyphicon-ok {color: #6DC909;}

.packagesblock .price {
	font-size: 30px;
	color: rgb(20, 146, 25);
	font-weight: bold;
}

#steps_left_column .info {line-height: 20px;}

#steps_left_column .panel {
	border-color: transparent !important;
	box-shadow: none !important;
}

#steps_left_column .panel-title {
	padding: 0;
	font-size: 24px;
}

#wlt_stepswizard .description {color: #999 !important;}

/*#wlt_search_tabs .col-md-6 .btn-group {display: none;}*/

/* Add Listing */
.packagesblock.membership i {
	padding: 0 15px;
}

.bootstrap-transfer-container .selector-add {background: url(img/bootstrap-transfer-selector-add.gif) top center no-repeat !important;}

.bootstrap-transfer-container .selector-remove {background: url(img/bootstrap-transfer-selector-remove.gif) top center no-repeat !important;}

.bootstrap-transfer-container .selector-add, .selector-remove {
	width: 24px !important;
	height: 24px !important;
}

.bootstrap-transfer-container .selector-chooser {width: 100% !important; padding: 5px !important;}

.bootstrap-transfer-container a.selector-chooseall, 
.bootstrap-transfer-container a.selector-clearall,
.bootstrap-transfer-container .selector-available input {font-size: 13px !important;}

.bootstrap-transfer-container .selector-available input {color: #393939 !important;}

/* ==================================================
	BUTTONS
================================================== */
.btn, 
.btn-primary, 
.core_advanced_search_form .btn, 
.btn-primary:focus, 
.btn:hover, 
wlt_search_results.list_style .btn, 
a.btn {
	background: #393939 !important;
	border-color: #393939 !important;
	color: #fff !important;
	text-shadow: none !important; 
}

a.button-contact {
	display: inline-block;
	background: rgb(255,228,0) !important;
	background: -moz-linear-gradient(top, rgba(255,228,0,1) 0%, rgba(255,208,0,1) 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,228,0,1)), color-stop(100%,rgba(255,208,0,1))) !important;
	background: -webkit-linear-gradient(top, rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(255,228,0,1) 0%,rgba(255,208,0,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe400', endColorstr='#ffd000',GradientType=0 ) !important;
	border-color: transparent !important;
	color: #393939;
	margin-bottom: 0px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 8px 15px;
	font-size: 19px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a.button-contact:hover {color: #393939!important; text-decoration: none !important;}

/* ==================================================
	GRAVITY FORMS < BOOTSTRAP
================================================== */
.gform_wrapper ul {
  padding-left: 0;
  list-style: none; 
}
 
.gform_wrapper li {
  margin-bottom: 15px; 
}
 
.gform_wrapper form {
  margin-bottom: 0; 
}
 
.gform_wrapper .gfield_required {
  padding-left: 1px;
  color: #b94a48; 
}
 
.ginput_container input, 
.ginput_container select, 
.ginput_container textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
}
 
.ginput_container input:-moz-placeholder, 
.ginput_container select:-moz-placeholder, 
.ginput_container textarea:-moz-placeholder {
	color: #999; 
}
 
.ginput_container input::-moz-placeholder, 
.ginput_container select::-moz-placeholder, 
.ginput_container textarea::-moz-placeholder {
	color: #999; 
}
 
.ginput_container input:-ms-input-placeholder, 
.ginput_container select:-ms-input-placeholder, 
.ginput_container textarea:-ms-input-placeholder {
	color: #999; 
}
 
.ginput_container input::-webkit-input-placeholder, 
.ginput_container select::-webkit-input-placeholder, 
.ginput_container textarea::-webkit-input-placeholder {
	color: #999; 
}
 
.ginput_container input:focus, 
.ginput_container select:focus, 
.ginput_container textarea:focus {
	border-color: #CDCDCD;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(47, 47, 47, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(44, 44, 44, 0.11);
}
 
.ginput_container input[disabled], 
.ginput_container select[disabled], 
.ginput_container textarea[disabled], 
.ginput_container input[readonly], 
.ginput_container select[readonly], 
.ginput_container textarea[readonly], 
fieldset[disabled] .ginput_container input, 
fieldset[disabled] .ginput_container select, 
fieldset[disabled] .ginput_container textarea {
  cursor: not-allowed;
  background-color: #eee; 
}
 
textarea.ginput_container input, 
textarea.ginput_container select, 
textarea.ginput_container textarea {
  height: auto; 
}
 
.ginput_container textarea {
  height: auto; 
}
 
.gform_button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #ffe400;
  background-color: #393939;
  border-color: #393939; 
}
 
.gform_button:focus {
  outline: thin dotted #393939;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; 
}
 
.gform_button:hover, 
.gform_button:focus {
  color: #393939;
  text-decoration: none; 
}
 
.gform_button:active, 
.gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); 
}
 
.gform_button.disabled, 
.gform_button[disabled], 
fieldset[disabled] .gform_button {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; 
}
 
.gform_button:hover, 
.gform_button:focus, 
.gform_button:active, 
.gform_button.active, 
.open .dropdown-toggle.gform_button {
  color: #ffe400;
  background-color: #393939;
  border-color: #393939; 
}
 
.gform_button:active, 
.gform_button.active, 
.open .dropdown-toggle.gform_button {
  background-image: none; 
}
 
.gform_button.disabled, 
.gform_button[disabled], 
fieldset[disabled] .gform_button, 
.gform_button.disabled:hover, 
.gform_button[disabled]:hover, 
fieldset[disabled] .gform_button:hover, 
.gform_button.disabled:focus, 
.gform_button[disabled]:focus, 
fieldset[disabled] .gform_button:focus, 
.gform_button.disabled:active, 
.gform_button[disabled]:active, 
fieldset[disabled] .gform_button:active, 
.gform_button.disabled.active, 
.gform_button[disabled].active, 
fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; 
}
 
.gform_wrapper .gfield_error .gfield_label {
  color: #b94a48; 
}
 
.gform_wrapper .gfield_error input, 
.gform_wrapper .gfield_error select, 
.gform_wrapper .gfield_error textarea {
  border-color: #eed3d7;
  background-color: #f2dede;
  color: #b94a48; 
}
 
.gform_wrapper .gfield_error input:focus, 
.gform_wrapper .gfield_error select:focus, 
.gform_wrapper .gfield_error textarea:focus {
  border-color: #b94a48;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6); 
}
 
.validation_error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; 
}
 
.validation_error h4 {
  margin-top: 0;
  color: inherit; 
}
 
.validation_error .alert-link {
  font-weight: bold; 
}
 
.validation_error>p, .validation_error>ul {
  margin-bottom: 0; 
}
 
.validation_error>p+p {
  margin-top: 5px; 
}
 
.validation_error hr {
  border-top-color: #e6c1c7; 
}
 
.validation_error .alert-link {
  color: #953b39; 
}
 
#gforms_confirmation_message {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; 
}
 
#gforms_confirmation_message h4 {
  margin-top: 0;
  color: inherit; 
}
 
#gforms_confirmation_message .alert-link {
  font-weight: bold; 
}
 
#gforms_confirmation_message>p, 
#gforms_confirmation_message>ul {
  margin-bottom: 0; 
}
 
#gforms_confirmation_message>p+p {
  margin-top: 5px; 
}
 
.gallery-row {
  padding: 15px 0; 
}
 
.aligncenter {
  display: block;
  margin: 0 auto; 
}
 
.alignleft {
  float: left; 
}
 
.alignright {
  float: right; 
}
 
figure.alignnone {
  margin-left: 0;
  margin-right: 0; 
}

/* ==================================================
	MEDIA QUERIES - Reference http://getbootstrap.com/css/#grid
================================================== */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Mobile (Portrait) Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

	#core_header, #core_header_wrapper {background: transparent !important;box-shadow: none !important;}
	#feature-category-box {background: #FFF !important;box-shadow: none !important;}
	.header_style2 #core_logo img {max-width: 100% !important;text-align: center;margin: 0 auto;}
	.feature-container {border-right: none !important;}	

	#core_homepage_fullwidth_wrapper .feature img,
	#feature-category-box h3 {display: none;}

	.feature-container {width: 23%; height: auto;}

	#core_logo {height: auto;}

	#main-searchbox h3 {padding-left: 15px;}

	#core_footer_wrapper .col-md-4 {padding-left: 15px !important;}

}

/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) { 
	body {
		margin-top: 0!important;
	}

	/* ==================================================
	HEADER / MENU
	================================================== */
	#core_mobile_menu {
		display: none;
	}

	#menu-primary {
		margin-left: 0;
	}

	.header_style2 .navbar-nav > li {
		padding-top: 12px;
	}

	.feature-container {border-right: none !important;}

	#main-searchbox h3 {padding-left: 0px !important; margin-bottom: 10px !important;}

}



/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	/* ==================================================
	HEADER / MENU
	================================================== */
	.header_style2 #core_logo img {
		max-width: 100%;
	}

	#menu-primary {
		margin-right: 40px;
		margin-left: 10px;
	}

	.header_style2 .navbar-nav > li {
		padding-top: 33px;
		margin-right: 40px;
	}

	/* ==================================================
	PAGE SPECIFIC
	================================================== */
	/* Home */

	#feature-category-box .btn {
		margin-top: 25px;
		margin-left: 40px;
	}

	/* ==================================================
	FOOTER
	================================================== */
	#core_footer_wrapper #footer_bottom {
		text-align: left;
	}

	#footer_bottom .row div:last-child {
		text-align: right;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.header_style2 #core_logo img {
		max-width: 110%;
	}

	#menu-primary { 
		margin-left: 50px;
	}
	
	.header_style2 .navbar-nav > li {
		padding-top: 42px;
		margin-right: 70px;
	}

	#feature-category-box .btn {
		margin-left: 85px;
	}

	#main-searchbox .keyword-search {padding-left: 0px !important;}
}